<?php

    include("../../classes/database.class.php");
    include("../../classes/professorModel.class.php");
	
	$idProfessor = $_POST['idProfessor'];
    
	$modelo = new ProfessorModel();
	$rows = $modelo->dataUsuario($idProfessor);

	echo json_encode($rows);